* {
	font-family: 'Ubuntu', sans-serif;
}
body {
	text-align: center;
	background: #000 url('background.png');
}
#search {
	margin: 0 auto;
	max-width: 780px;
	padding: 10px;
	background: #000;
	border:1px solid #404040;
	color: white;
}
#intro {

}
#content {
	margin: 0 auto;
	width: 1000px;
	text-align: left;
	background: #000 url('content.jpg');
	background-repeat: no-repeat;
	border:1px solid black;
	color: #fff;
}
#header {

}
#player {
	height: 128px;
	background-color: rgba(0,0,0,0.5);
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	text-shadow:
		-1px -1px 0 #000,
		1px -1px 0 #000,
		-1px 1px 0 #000,
		1px 1px 0 #000;
}
#playerleft {
	float: left;
	width: 50%;
}
.avatar {
	float: left;
	height: 100px;
	width: 100px;
	padding: 14px;
}
.avatar img {
	max-width: 100px;
	max-height: 100px;
}
.name {
	padding: 14px;
	font-size: 44px;
}
.details {

}
#playerright {
	float: right;
	width: 50%;
	text-align: right;
}
.status {
	padding: 14px;
	font-size: 44px;
}
#mainstats {
	margin-top: 20px;
	padding: 10px;
}
#stat {
	height: 70px;
	width: 180px;
	display: inline-block;
}
#otherstats {
	padding: 10px;
}
#otherleft {
	width: 300px;
	float: left;
}
#othercenter {
	width: 300px;
	float: left;
}
#otherright {
	width: 300px;
	float: right;
}
#otherclear {
	clear:both;
}
h1 {
	width: 100%;
	background-color: #404040;
}
table, td, th {
	width: 800px;
	color: #fff;
}
td {
	padding:15px;
}
td img {
	max-height: 20px;
}
tr:hover {
	background: #404040;
}
#mytable thead {
	cursor: pointer;
	background: #404040;
}
#mytable thead tr .headerSortUp {
	background-image: url(asc.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#mytable thead tr .headerSortDown {
	background-image: url(desc.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.cf:before, .cf:after{
    content:"";
    display:table;
}
 
.cf:after{
    clear:both;
}
 
.cf{
    zoom:1;
}   
/* Form wrapper styling */
.form-wrapper {
    width: 450px;
    padding: 15px;
    margin: 20px auto 20px auto;
    background: #444;
    background: rgba(0,0,0,.2);
    border-radius: 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
 
/* Form text input */
 
.form-wrapper input {
    width: 340px;
    height: 40px;
    padding: 10px 5px;
    float: left;   
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #eee !important; 
    border-radius: 3px 0 0 3px;     
    color: #000 !important;
}
 
.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
 
.form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}
 
.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
 
.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}   
 
/* Form submit button */
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;
    width: 110px;
    font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    background: #d83c3c;
    border-radius: 0 3px 3px 0;     
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}  
   
.form-wrapper button:hover{    
    background: #e54040;
}  
   
.form-wrapper button:active,
.form-wrapper button:focus{  
    background: #c42f2f;
    outline: 0;  
}
 
.form-wrapper button:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #d83c3c transparent;
    top: 12px;
    left: -6px;
}
 
.form-wrapper button:hover:before{
    border-right-color: #e54040;
}
 
.form-wrapper button:focus:before,
.form-wrapper button:active:before{
        border-right-color: #c42f2f;
}     
.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}    